/*
File Name: style.css
Theme Name:  NaturaLife - Child Theme
Author: RT-Themes
Version: 1.0
Author URI: http://themeforest.net/user/stmcan
Theme URI: http://themeforest.net/user/stmcan
Description: Designed and developed by RT-Themes - <a href="http://themeforest.net/user/stmcan">stmcan</a>
License: GNU General Public License
License URI: /Licensing/gpl.txt
Text Domain: naturalife
Template: naturalife
*/

@media (max-width: 768px) {
    .woocommerce-message{
        display: flex;
        flex-direction: column-reverse;
    }

    .woocommerce-message .button{
        margin-top: 1rem;
    }
}
.error{
    color: red;
}
